import React from 'react';
export default function LineStartArrow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M535-173 52-480l483-307v260h362v94H535zm-94-171v-272L229-480zm0-136" })));
}
